@charset "utf-8";
/* ================================ TYPOGRAPHY ========================================== */



/*

FONT FAMILIES



*/

body{
	font-family:arial, Arial, sans-serif;
	color:#414042;
	font-size:16px;
}

p{
	font-size:14px;
	font-family:arial, georgia, serif;
}

strong{
	font-family:arial-bold, arial, sans-serif;
}

h1{
	font-size:26px;
	font-weight:normal;
	font-family:arial, georgia, serif;
	margin-top:0;
	padding-bottom:5px;
	padding-right:5px;
}

h1 a{
	
}

h2{
	font-size:16px;
	font-weight:bold;
	font-family:arial, georgia, serif;
	padding-bottom:5px;
}

h3{
	font-size:16px;
	font-weight:bold;
	font-family:arial, georgia, serif;
	padding-bottom:5px;
}

h1.grey, h2.grey, h2.grey a, h3.grey{
	color:#414042;
	margin:0px;
	padding-bottom:15px;
}

h1.white, h2.white, h2.white a, h3.white{
	color:#FFFFFF;
}

h1.white, h2.white, h2.white a, h3.white{
	color:#FFFFFF;
}

a{
	text-decoration:none;
	color:#E6332A;
}

a:hover, a:focus{
	outline:none;
	color:#414042;
}

a img{
	border:0;
}

a:hover img, a:focus img{
	opacity:0.8;
	fiter:alpha(opacity=80);
	-ms-filter:alpha(opacity=80);
}

/* ================================ GLOBAL ========================================== */

body, html{
	min-height:100%;
	padding:0;
	margin:0;
}




body{
	background: #fafafa;
}
/*
#body_bg{
	width:100%;
	background:url(images/body_bg.png) center top repeat-y;
}

#footer_bg{
	width:100%;
	height:60px;
	background:url(images/footer_bg.png) center bottom no-repeat;
	position:relative;
	left:0px;
}
*/
#container{
	width:1011px;
	margin:0 auto;
	position:relative;
	background-color:##FFFFFF;
	}

#header{
	width:100%;
	height:139px;
	overflow:hidden;
	position:relative;
	background-color: #FFFFFF;
}

#logo{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom: 10px;
	width:305px;
	height:80px;

	

}	

#logo img{
	float:center;
}

#logos{
	
	
	width:230px;
	height:60px;
	padding-bottom: 10px;

	

}	


#nav{
	position:absolute;
	padding:10px 10px;
	font-family: arial, georgia, serif;
	background-color:#E6332A;
	width:991px;
	margin: 0;
	text-align: center;

}

#nav li{
	display: inline;
	margin:0px 0px 0px 0px;
	position: relative;
	list-style:none;

}


#nav li.last{
	
	


}

#nav li.first{
	
	
	

}

#nav li a{
	font-size:16px;
	color:#FFFFFF;
	text-align: center;
	border-bottom: 11px solid #E6332A;
	border-top: 10px solid #E6332A;
	border-left: 15px solid #E6332A;
	border-right: 15px solid #E6332A;
	
}

#nav li a:hover, #nav li a:focus, #nav li a:active, #nav li a.active{
	color:#E6332A;
	background-color:#FFFFFF;
	border-bottom: 11px solid #FFFFFF;
	border-top: 10px solid #FFFFFF;
	border-left: 15px solid #FFFFFF;
	border-right: 15px solid #FFFFFF;
	
}


#content{
	padding:20px;
	width:971px;
	overflow:hidden;
	background-color: #FFFFFF;
}

#footer{
	width:1001px;
	margin:0px 0px 0px;
	padding-left: 10px;
	background-color: #414042;
	font-family:arial, arial, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	height:40px;
	overflow:hidden;
}

#footer p{
	float:left;
	width:1000px;
	font-family:arial, arial, sans-serif;
	font-size:10px;
	padding-top: 5px;
}

#footer img{
	float:right;
}


/* ============================== PAGES ================================ */

#horses-nav, #services-nav{
	float:left;
	width:230px;
	margin-top:5px;
}

#services-nav{
	margin-top:5;
}

#services-nav p{
	margin-top:0;
}

#horses-nav h2, #services-nav h2{
	margin:0;
	padding:0px 0px;
	width: 230px;
}

#horses-nav ul, #services-nav ul{
	margin:0;
	padding:15px 15px;
	list-style-type:none;
}

#horses-nav li, #services-nav li{
	margin:0px 0;
	padding:0 0 0 10px;
}

#services-nav li{
	padding-left:0;
}

#horses-nav li a{
	display:block;
	height:19px;
	padding:15px 0 10px 30px;
	background:url(images/horse-icon.png) left 12px no-repeat;
	font-family:arial, georgia, serif;
	font-size:14px;
	color:#414042
;
}

#horses-nav li a:hover, #horses-nav li a:focus, #horses-nav li.active a{
	background-image:url(images/horse-icon-blue.png);
	color: #E6332A;
}

#services-nav li a{
	display:block;
	height:15px;
	padding:5px 5px 5px 5px;
	font-family:arial, georgia, serif;
	font-size:14px;
	color:#414042;
;
}

#services-nav li a:hover, #services-nav li a:focus, #services-nav li.active a{
	color: #E6332A;
	
}

#text{
	float:right;
	width:720px;
}

.horse{
float:left;
width:451px;
padding-left:20px;
padding-top: 15px;
margin-bottom:20px;
background-color:#FFFFFF;
color:#414042;
font-family:arial, georgia, serif;
font-size:14px;
color:#414042;
border-radius:5px;
border:2px solid #E6332A;
}

.left{
clear:both;
float:left;
}

.right{
float:right;
}

#our-horses{
width:100%;
overflow:hidden;
}

.horse .img{
float:left;
width:200px;
height: 162px;
font-size:11px;
	
}

.horse .img img{
	border:0px solid #FFF;
	padding-bottom:20px;

}

.horse .txt{
	float:left;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 17px;
	padding-right: 10px;
	width:221px;
	height: 165px;
	font-size:14px;
	
}

.horse dt{
	clear:both;
	float:left;
	width:100px;
	margin:0 0 10px 0;
	color: #E6332A;
	
}

.horse dd{
	float:left;
	
	margin:0 0 0px 0;
}

.horse .txt p{
	margin-top:0;
}

.horse h2{
	margin:0 0 0.5em 0;
	padding-bottom:5px;
	color:#414042;
	font-family:arial, georgia, serif;
	
	
}



address{
	font-style:normal;
	margin:1em 0;
	color:#414042;
	font-family:arial, georgia, serif;
	font-size:14px;
	
}


#banner{
	width:720px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 0;
}

#slides{
	height:100%;
	width:800%;
	overflow:hidden;
}

.slide{
	height:100%;
	width:720px;
	float:left;
	position:relative;
}

#banner img{
}

.banner-title{
	padding:5px 5px 0px 10px;
	color:#FFFFFF;
	background-color: #E6332A;
	width:710px;
}

.banner-text{
	width:695px;
}

.banner-title h2{
	margin:0;
	border:0;
}


#services-nav a.current, #services-nav a.current:hover{
	color:#E6332A;
}

#home-banner{
	width:720px;
	height:350px;
	position:relative;
	overflow:hidden;
	margin-bottom:2em;
	background:url(images/ajax-loader.gif) center center no-repeat;
}

#home-banner .img{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-position:center center;
	display:none;
}

#home-banner-text .caption{
	display:none;
	height:330px;
	width:170px;
	padding:10px;
	background: rgba(255,255,255,0.8);
	
}
	


#home-banner-text{
	position:absolute;
	right:-200px;
	top:0;
	height:350px;
	width:190px;
	font-family:arial, georgia, serif;
	color:#414042;
	font-size:14px;
}



#home-banner-text h2{
	margin:0;
	font-size:14px;
	font-family:arial, georgia, serif;
	color:#414042;
	
	
}

#random-horse{
	width:170px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 15px;
	margin-top:15px;
	font-family:arial, georgia, serif;
	font-size:14px;
	color:#414042;
}

#random-horse h2{
	width:auto;
	background:none;
	margin-bottom:1em;
}

#random-horse .img{
	float:none;
	margin-bottom: 0px;
	width: 170px;
}

#random-horse dl{
	float:none;
	margin-bottom: 10px;
	margin-top: 0px;
	width:100%;
	overflow:hidden;
}

#see-horses-button{
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	
	background-color:#E6332A;
	text-align: center;

	width:120px;

	white-space: nowrap;
	border-radius:5px;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	margin: 0 auto;
	margin-bottom: 20px;

}

#see-horses-button a{
	
	color:#FFFFFF;

}

#see-horses-button a:hover, #nav li a:focus{
	color:#414042;

}

#read-more-button{
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	
	background-color:#E6332A;
	text-align: center;

	width:100px;

	white-space: nowrap;
	border-radius:5px;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	margin: 0 auto;

}

#read-more-button a{
	
	color:#FFFFFF

}

#read-more-button a:hover, #nav li a:focus{
	color:#414042;

}

#more-pictures-button{
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	
	background-color:#E6332A;
	text-align: center;

	width:100px;

	white-space: nowrap;
	border-radius:5px;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	

}

#more-pictures-button a{
	
	color:#FFFFFF;

}

#more-pictures-button a:hover, #nav li a:focus{
	color:#414042;

}


#contact-us-button{
display: block;

padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
background-color:#E6332A;
text-align: center;

width:80px;

white-space: nowrap;
border-radius:5px;
box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;



}

#contact-us-button a{
color:#FFFFFF;
font-size: 14px;

}

#contact-us-button a:hover, #nav li a:focus{
color:#414042;

}


}

#location-map{
	width:720px;
	height:350px;
}



.columns{
	width:100%;
	overflow:hidden;
}

.columns .left{
	width:50%;
	float:left;
}

.columns .right{
	width:50%;
	float:right;
}